SP500 <- matrix(scan("../datasets/SP500",skip=15),ncol=5,byrow=T)
SP500 <- rev(SP500[,5])            #closing prices
SP500 <- as.numeric(SP500)
t1_SP500[1:7075]
t2_SP500[2:7076]
sp_(log(t2)-log(t1))*100
m_mean(sp)
v_sqrt(var(sp))
x_-1000:1000
x_x/100
y_dnorm(x,m,v)

ps.options(horizontal=F, width=4.1, height=2, reset=T)
postscript("Fig413.ps", onefile=F, print=F)
par(mar=c(3,3.5,3,1)+0.1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(1.4, 0.6, 0))
hist(sp, xlab='', nclass =80,  probability=T)
lines(x,y)
dev.off()

